.banner{
    width: 100%;
    min-height: 400px;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner .item{
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner .box{
    width: 600px;
    height: auto;
    padding: 3rem;
    background-color: #022260;
    border: 6px solid #fff;
    text-align: center;
}

/* ALTURA ICONE */
.altura-icone
{
    font-size:28px;
}

/*PALESTRAS*/

.palestra{
    width: 100%;
    height: auto;
    padding: 4rem 0rem;
}

.palestra .btn{
    width: 200px;
    height: 50px; 
    background-color: #fff;
    border: 1px solid #022260;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
    transition: ease-in .2s;
}


.palestra .btn:hover{
    width: 200px;
    height: 50px; 
    border: 0px solid #022260;
    background-color: #022260;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

.palestra .titulo{
    position: relative;
}

.palestra .titulo::after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0px;
    width: 160px;
    height: 2px;
    background-color: #022260;
}

.palestra .box-img{
    width: 100%;
    height: 215px;
}

.palestra .box-content{
    width: 100%;
    min-height: 185px;
    padding: 1rem 0rem;
}

.palestra .box-content .titulo::after{
    bottom: -10px !important;
}

/*Curso*/

.curso{
    width: 100%;
    min-height: 450px;
    background-size: cover;
    background-position: center;
    padding: 4rem 0rem;
}

.curso .btn{
    width: 200px;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
    transition: ease-in .2s;
}

.curso .btn:hover{
    width: 200px;
    height: 50px;
    border: 0px solid #fff;
    background-color: #fff;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

.curso .titulo{
    position: relative;
}

.curso .titulo::after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0px;
    width: 160px;
    height: 2px;
    background-color: #fff;
}

/*Mensagem*/

.mensagem{
    width: 100%;
    height: auto;
    padding: 4rem 0rem;
}

.mensagem .titulo{
    width: 170px;
    height: auto;
    display: flex;
    justify-content: center;
    position: relative;
}

.mensagem .titulo::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: -2px;
    width: 170px;
    height: 2px;
    background-color: #022260;
}

.mensagem .box-content{
    position: relative;
}

.mensagem .box-content::after{
    content: '';
    position: absolute;
    bottom: 0rem;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: #EAEAEA;
}

.mensagem .btn{
    width: 200px;
    height: 50px;
    border: 1px solid #022260;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

.mensagem .btn:hover{
    width: 200px;
    height: 50px;
    border: 1px solid #022260;
    background-color: #022260;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}
/*************************************************************************************** VIDEOS ************************ **********************************************************/

.videos{
    width: 100%;
    min-height: 500px;
    background-size: cover;
    background-position: no-repeat;
    padding: 5rem 0rem;
}

.videos .btn{
    width: 200px;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
    transition: ease-in .2s;
}

.videos .btn:hover{
    width: 200px;
    height: 50px;
    border: 0px solid #fff;
    background-color: #fff;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}
.videos .titulo{
    position: relative;
}

.videos .titulo::after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0px;
    width: 160px;
    height: 2px;
    background-color: #fff;
}

/*************************************************************************************** AUDIOS ************************ **********************************************************/

.audios{
    width: 100%;
    height: auto;
    padding: 8rem 0rem 4rem 0rem;
}

.audios .box-content{
    width: 100%;
    padding: 1.5rem;
    margin-bottom: 1%;
    background-color: #F6F6F6;
}

.audios .btn{
    width: 200px;
    height: 50px;
    border: 1px solid #022260;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

.audios .titulo{
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0 4px;
}

.audios .titulo::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: -2px;
    width: 100%;
    height: 2px;
    background-color: #022260;
}

@media (min-width: 992px){
    .audios .box-content{
        padding: 1.5rem;
        margin-bottom: 1%;
        background-color: #F6F6F6;
    }
    
    .audios .box-content:nth-child(odd){
        margin-right: 1%;
        width: 49%;
    }
    
    .audios .box-content:nth-child(even){
        margin-right: 0%;
        width: 50%;
    }
}

/*NOTICIAS*/

.noticias{
    width: 100%;
    height: auto;
    padding: 4rem 0rem;
    background-size: cover;
    background-position: center;
}

.noticias .box-content{
    width: 100%;
    padding: 2rem;
    margin-bottom: 4%;
    background-color: #F6F6F6;
}

.noticias b{
    position: relative;
}

.noticias b::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: -2px;
    width: 101%;
    height: 2px;
    background-color: #022260;
}

.noticias .btn{
    width: 165px;
    height: 50px;
    border: 1px solid #022260;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

@media (min-width: 992px){
    .noticias .box-content:nth-child(odd){
        margin-right: 3%;
        width: 48.5%;
    }
    
    .noticias .box-content:nth-child(even){
        margin-right: 0%;
        width: 48.5%;
    }
}

/*DEPOIMENTOS*/

.depoimentos{
    width: 100%;
    height: auto;
    padding: 4rem 0rem;
    background-size: cover;
    background-repeat: no-repeat;
}

.depoimentos .titulo{
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0 4px;
}

.depoimentos .titulo::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: -2px;
    width: 100%;
    height: 2px;
    background-color: #022260;
}

.depoimentos .item{
    display: flex;
    background-color: #F5F4F2;
}

.depoimentos .item .box-image{
    min-width: 140px;
    max-width: 140px;
    min-height: 230px;
    object-fit: cover;
    object-position: center;
}

.depoimentos .item .box-content{
    padding-left: 2rem;
}

.depoimentos .item .box-content .titulo{
    position: relative;
}

.depoimentos .item .box-content .titulo::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0px;
    width: 100%;
    height: 2px;
    background-color: #022260;
}

.depoimentos .owl-theme .owl-dots .owl-dot span {
    width: 50px;
    height: 6px;
    margin: 5px 5px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0;
}

.depoimentos .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #022260;
}

.depoimentos .owl-dots {
    margin-top: 3rem !important;
}

/*EVENTOS*/

.eventos{
    width: 100%;
    height: auto;
    padding: 4rem 0rem;
}

.eventos .box{
    width: 100%;
    height: auto;
    margin-bottom: 2%;
}

.eventos .box:nth-child(3){
    margin-right: 0% !important;
}

.eventos .box-image{
    width: 100%;
    height: 160px;
}

.eventos .titulo{
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0 4px;
}

.eventos .titulo::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: -2px;
    width: 100%;
    height: 2px;
    background-color: #022260;
}

@media (min-width: 768px){
    .eventos .box{
        width: 48%;
        height: auto;
        margin-right: 2%;
        margin-bottom: 2%;
    }
}

@media (min-width: 992px){
    .eventos .box{
        width: 31.3%;
        height: auto;
        margin-right: 2%;
        margin-bottom: 0%;
    }
}

/*CONTATO*/

.contatos{
    width: 100%;
    min-height: 170px;
    padding: 3rem 0rem;
    position: relative;
    background-color: #022260   ;
}

.contatos .btn{
    width: 165px;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

@media (min-width: 992px){
    .contatos::before{
        content: '';
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        clip-path: polygon(0 0, 45% 0, 50% 100%, 0% 100%);
        background-color: #96BEDC;
    }
}

/*ARCHIVE SHITALL*/

.archive-shitall .bg{
    width: 100%;
    height: 270px;
    background-size: cover;
    background-position: center;
}

.archive-shitall .box .box-image{
    min-width: 60px !important;
    min-height: 60px !important;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 15px 15px rgba(0,0,0,0.04);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: ease-in .3s !important;
}

.archive-shitall .box .box-content{
    transition: ease-in .3s !important;
    transition-delay: .2s !important;
}

.archive-shitall .box:hover .box-content{
    transform: translateX(30px);
}

.archive-shitall .box:hover .box-image{
    background-color: #004B91;
    border: 4px solid #022260 !important;
}

.archive-shitall .box:hover .box-image svg{
    color: #fff !important;
}

.archive-shitall ul{
    column-count: 2 !important;
}

.archive-shitall .box{
    margin-bottom: 3rem;
}

.archive-shitall .btn{
    width: 100%;
    height: 40px;
    border: none;
    background-color: #EAEAEA;
    transform: translate(-4px);
    outline: none;
    box-shadow: none;
    background-image: url(../../assets/images/pesquisar.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: initial;
    border-radius: .25rem;
}

.archive-shitall .form-control{
    width: 100%;
    height: 40px;
    border: none;
    background-color: #EAEAEA !important    ;
    outline: none;
    box-shadow: none;
}

.archive-shitall .box{
    width: 100%;
    margin-right: 0%;
}

@media (min-width: 992px){
    .archive-shitall .box:nth-child(odd){
        width: 49%;
        margin-right: 2%;
    }
    .archive-shitall .box:nth-child(even){
        width: 49%;
        margin-right: 0%;
    }
}

/*AUDIO*/

.player-audio audio{
    background-color: #fff !important;
    transition: ease-in .2s;
    outline: none;
}

.player-audio audio:hover{
    transform: scale(1.01);
}

/*PÁGINA CONTATO*/

.page-contato .btn-whatsapp{
    width: auto;
    height: 40px;
    padding: 1rem;
    background-color: #43BF58;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-contato .btn-chegar{
    width: auto;
    height: 40px;
    padding: 1rem;
    background-color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*GALERIA*/

.page-galeria .box-image{
    position: relative;
}

.page-galeria .box-image::after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 40%;
    height: 6px;
    background-color: #022260;
}

.page-galeria .bg{
    width: 100%;
    height: 270px;
    background-size: cover;
    background-position: center;
}

.page-galeria .box .box-image{
    min-width: 60px !important;
    min-height: 60px !important;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 15px 15px rgba(0,0,0,0.04);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: ease-in .3s !important;
}


.page-galeria .box{
    margin-bottom: 3rem;
}

.page-galeria .btn{
    width: 100%;
    height: 40px;
    border: none;
    background-color: #EAEAEA;
    transform: translate(-4px);
    outline: none;
    box-shadow: none;
    background-image: url(../../assets/images/pesquisar.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: initial;
}

.page-galeria .form-control{
    width: 100%;
    height: 40px;
    border: none;
    background-color: #EAEAEA !important;
    outline: none;
    box-shadow: none;
}

@media (min-width: 992px){
    .page-galeria .box:nth-child(odd){
        width: 49%;
        margin-right: 2%;
    }
    .page-galeria .box:nth-child(even){
        width: 49%;
        margin-right: 0%;
    }
}

/*PÁGINA MENSAGEM*/

.page-mensagem{
    background-color: #F6F6F6;
    padding: 2rem 0rem;
    position: relative;
}

.title-mensagem{
    position: relative;
}

.title-mensagem::after{
    content: '';
    position: absolute;
    bottom: -35px;
    left: 0px;
    width: 250px;
    height: 4px;
    background-color: #022260;
}

.page-link{
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #022260 !important;
    background-color: transparent !important;
    border: 0px !important;
    font-weight: 700 !important;
    font-size: 18px !important;
	font-family: 'Work Sans', sans-serif;
}

.page-item.active .page-link {
    z-index: 1;
    color: #022260 !important;
    background-color: transparent !important;
    border-color: transparent !important;
    font-size: 22px !important;
}   
.page-mensagem::before{
    content: '';
    position: absolute;
    top: 0px;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #F6F6F6;
}

.page-mensagem::after{
    content: '';
    position: absolute;
    top: 0px;
    right: -13%;
    width: 100px;
    height: 100%;
    background-color: #F6F6F6;
    z-index: -1;
}

.archive-shitaltt{
    overflow-x: hidden;
}

.mensagem .btn-mensagem  {
    width: 200px;
    height: 50px;
    border: 1px solid #022260;
    color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    font-weight: 700;
}

@media (min-width: 992px){
 
}

/*PÁGINA CURSO*/

.page-curso .btn-compra{
    width: auto;
    height: 60px;
    background-color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-curso .linhavideos{
    display: flex;
    flex-wrap: wrap;
}

.page-curso .linhavideos .box{
    width: 100%;
}

.page-curso .owl-carousel{
    width: 100%;
    min-height: 320px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.page-curso .owl-carousel .item .box-image img{
    width: 60px;
    height: 60px;
}

.page-curso .owl-carousel .owl-nav{
    position: absolute;
    top: 40%;
    width: 100%;
}

.page-curso .owl-carousel .owl-nav .owl-prev{
    position: absolute;
    left: 0px;
    background: none;
    color: #fff;
    font-size: 35px;
}

.page-curso .owl-carousel .owl-nav .owl-next{
    position: absolute;
    right: 0px;
    background: none;
    color: #fff;
    font-size: 35px;
}

.page-curso .w-90{
    width: 90% !important;
    word-break: normal;
}

.page-curso .w-10{
    width: 10% !important;
}

.page-curso .btn-collapse{
    width: 100%;
    height: 50px;
    background-color: #EAEAEA;
    display: block;
}

.page-curso .btn-collapse svg{
    position: absolute;
    top: 12px;
    right: 20px;
    transform: rotate(90deg);
    transition: ease-in .3s;
}

.page-curso .btn-collapse[aria-expanded="true"] svg{
    position: absolute;
    top: 12px;
    right: 20px;
    transform: rotate(-90deg);
}

.page-curso .collapse{
    box-shadow:0 10px 20px rgba(0,0,0,0.06);
}

.page-curso .card{
    border: none !important;
}
@media (min-width: 992px){
    .page-curso .linhavideos .box:nth-child(odd){
        padding-right: 1%;
        width: 49%;
    }
    
    .page-curso .linhavideos .box:nth-child(even){
        padding-left: 1%;
        width: 49%;
    }
}

.learndash-wrapper #btn-join, .learndash-wrapper .btn-join {
    border-radius: 1px !important;
    background-color: #004B91 !important;
    font-size: 18px !important;
    padding: 0.5em 1rem !important;
}

.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
    background: #fdfdfd !important;
}

.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-status {
    display: inline-block;
    width: auto;
    font-size: 16px !important;
    border-radius: 1px !important;
    padding: 0.5em 1rem !important;
}

.entry-title{
    font-size: 40px !important;
    color: #022260 !important;
    font-weight: 600 !important;
}

.hentry .wp-post-image{
    max-width: 100% !important;
    height: 500px !important;
    display: block !important;
    border-radius: 3px !important;
    object-fit: cover !important;
    object-position: center !important;
    margin-bottom: 1.618em !important;
    margin-left: initial !important;
    margin-right: auto !important;
}


.learndash-wrapper .ld-expand-button {
    border-radius: 1px !important;
    background-color: #004B91 !important;
    font-size: 18px !important;
    padding: 0.5em 1rem !important;
}

.ld-text .ld-primary-color{
    color: #fff !important;
}

.learndash-wrapper .ld-expand-button.ld-button-alternate{
    color: #fff !important;
}

.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon{
    background-color: transparent !important;
}

.learndash-wrapper .ld-table-list .ld-table-list-header{
    background-color: #004B91 !important;
}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading{
    background-color: #022260 !important;
}

.learndash-wrapper .ld-tertiary-background {
    background-color: red !important;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #004B91 !important;
}

.form-row {
    display: block !important;
    flex-wrap: wrap !important;
    margin-right: -5px !important;
    margin-left: -5px !important;
}

@media (min-width: 768px){
    .form-row-first {
        width: 47% !important;
        float: left !important;
        margin-right: 5.8823529412% !important;
        clear: both !important;
    }
}

.form-row input, .form-row textarea, .form-row select {
    width: 100% !important;
    padding: .75em !important;
    border: 1px solid #ddd !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #43454b !important;
    outline: none !important;
}

input[type='text'], input[type='number'], input[type='email'], input[type='tel'], input[type='url'], input[type='password'], input[type='search'], textarea, .input-text {
    background-color: #fff !important;
    outline: none !important;
}


@media (min-width: 768px){
    .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content .woocommerce-products-header {
        text-align: center;
        padding: 0 0 2.9rem !important;
    }
}

.woocommerce-form-login__rememberme .form-row input {
    width: auto!important;
    padding: .75em !important;
    border: 1px solid #ddd !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #43454b !important;
    outline: none !important;
}

.form-row input[type=checkbox], .form-row input[type=radio] {
    width: auto !important;
}

.select2-container--default .select2-selection--single {
    width: 100% !important;
    padding: .75em !important;
    border: 1px solid #ddd !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #43454b !important;
    outline: none !important;
    height: 50px !important;
}

.hentry .wp-post-image {
    margin-left: auto !important;
    margin-right: auto !important;
}

.entry-title {
    display: flex !important;
    justify-content: center !important;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
    background-color: #022260 !important;
    border-color: #022260 !important;
    color: #ffffff !important;
}

div.wpcf7 .ajax-loader {
    transform: translateX(-110px) !important;
    position: absolute !important;
}

.footer .form br{
    display: none;
}

@media (max-width: 768px)
{
    .footer .dropdown-menu a {
        text-align: left;
        font-size: 16px;
        padding: 0;
        color: #707070;
        margin: 0px;
    }
}

.form{
    margin-bottom: 0px;
}

.btnvoltar{
    width: 100px;
    height: 40px;
    background-color: #022260;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: ease-in .2s;
}
  
.btnvoltar:hover{
    background-color: #96BEDC;
}